Last Comment Bug 650312 - Nightly Update is not giving the update notification for 4/14 build
: Nightly Update is not giving the update notification for 4/14 build
Status: VERIFIED FIXED
:
Product: Fennec Graveyard
Classification: Graveyard
Component: General (show other bugs)
: Trunk
: ARM Android
: P1 critical (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 650128 650866
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-15 10:02 PDT by Naoki Hirata :nhirata (please use needinfo instead of cc)
Modified: 2011-07-14 22:18 PDT (History)
6 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Naoki Hirata :nhirata (please use needinfo instead of cc) 2011-04-15 10:02:19 PDT
Mozilla/5.0 (Android; Linux armv71; rv6.0a1) Gecko/20110414 Firefox/6.0a1 Fennec/6.0a1
Device: Thunderbolt
OS: Android 2.2

1. download the 20110414 nightly build
2. launch and go to about:firefox
3. click on the Check for Updates button

Expected:
Update notification

Actual:
No Updates Available
Comment 1 Aki Sasaki [:aki] 2011-04-18 10:58:51 PDT
This is because the version changed.

The AUS patch in bug 650128 is now using a wildcard instead of looking for specific versions, which should prevent this bug from reoccurring.

The patch is landed, but AUS needs to be updated. I'll file a bug for that now.
Comment 2 Aki Sasaki [:aki] 2011-04-19 12:56:09 PDT
This should be fixed -- please verify that you can update m-c nightlies.
Comment 3 Naoki Hirata :nhirata (please use needinfo instead of cc) 2011-04-20 09:56:14 PDT
Verified: (updated 19th build to 20th)
Mozilla/5.0 (Android; Linux armv71; rv6.0a1) Gecko/20110419 Firefox/6.0a1 Fennec/6.0a1
Device: Droid 2 
OS: Android 2.2

Mozilla/5.0 (Android; Linux armv71; rv6.0a1) Gecko/20110419 Firefox/6.0a1 Fennec/6.0a1
Device: Thunderbolt
OS: Android 2.2

Note You need to log in before you can comment on or make changes to this bug.